SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

jboss-interceptors-1.2-api rpm build for : Fedora Other. For other distributions click jboss-interceptors-1.2-api.

Name : jboss-interceptors-1.2-api
Version : 1.0.0 Vendor : Fedora Project
Release : 8.module_f28+3939+dc18cd75 Date : 2019-04-16 04:18:33
Group : Unspecified Source RPM : jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.src.rpm
Size : 0.04 MB
Packager : Fedora Project
Summary : Java EE Interceptors 1.2 API
Description :
The Java EE Interceptors 1.2 API classes from JSR 318.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/30/Modular/aarch64/os/Packages/j

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
ftp.pbone.net  jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch.rpm
     

Provides :
jboss-interceptors-1.2-api
mvn(org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec)
mvn(org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec:pom:)
osgi(org.jboss.spec.javax.interceptor.jboss-interceptors-api_1.2_spec)

Requires :
java-headless >= 1:1.8
javapackages-filesystem
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/doc/jboss-interceptors-1.2-api
/usr/share/doc/jboss-interceptors-1.2-api/README
/usr/share/java/jboss-interceptors-1.2-api.jar
/usr/share/licenses/jboss-interceptors-1.2-api
/usr/share/licenses/jboss-interceptors-1.2-api/LICENSE
/usr/share/maven-metadata/jboss-interceptors-1.2-api.xml
/usr/share/maven-poms/jboss-interceptors-1.2-api.pom